Digitale Infrastruktur - Task / Tache #1240

Mitgliederportal Link defekt
18 July 2011 11:23 - Exception

Status: Closed Start date: 18 July 2011
Priority: Normal Due date:

Assignee: corvus % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Der Link zum Mitgliederportal auf der Redmine-Hauptseite fhrt nirgendwo hin. Auch dann nicht, wenn man nicht angemeldet ist.

History

#1 - 18 July 2011 12:54 - corvus

- Status changed from New to 3

Das war ja kreuz falsch verlinkt. Egal, jetzt passt es.

#2 - 18 July 2011 12:54 - corvus
- Status changed from 3 to Closed

- % Done changed from 0 to 100

25 October 2023 1/1



http://www.tcpdf.org

